appId: com.lambdabanking.rmtpocketwatcher
productName: rmtPocketWatcher
directories:
  output: release
  buildResources: build
files:
  - dist/**/*
  - package.json
extraResources:
  - from: .env
    to: .env
  - from: resources/icons
    to: icons
win:
  target:
    - portable
  artifactName: ${productName}-${version}-${arch}.${ext}
  icon: null
mac:
  target:
    - dmg
  identity: null
linux:
  target:
    - AppImage
    - deb
  category: Finance
